Bug 496280 - dual-head mode not working
dual-head mode not working
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 11:52 EDT by David Woodhouse
Modified: 2009-04-23 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 03:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 101184 None None None Never

  None (edit)
Description David Woodhouse 2009-04-17 11:52:47 EDT
To display to an external monitor/projector, I seem to have to close OpenOffice and re-open it after running xrandr to enable the newly-connected external display. It doesn't seem to check the available monitors except at startup
Comment 1 Caolan McNamara 2009-04-17 12:13:04 EDT
I'll take a look at this
Comment 3 Caolan McNamara 2009-04-18 10:52:55 EDT
Looks straight forward enough to implement this. Will be in >= 3.1.0-10.2 assuming I haven't cocked it up
Comment 4 Caolan McNamara 2009-04-23 03:27:47 EDT
Looks good in 3.1.0-10.2

Note You need to log in before you can comment on or make changes to this bug.